DIV#bottommenu {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 28px; COLOR: #fff; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DIV#bottommenu A:link {
	MARGIN: 0px 6px 0px 2px; FONT: 12px/28px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
DIV#bottommenu A:visited {
	MARGIN: 0px 6px 0px 2px; FONT: 12px/28px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
DIV#bottommenu A:active {
	MARGIN: 0px 6px 0px 2px; FONT: 12px/28px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
DIV#bottommenu A:hover {
	MARGIN: 0px 6px 0px 2px; FONT: 12px/28px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: underline
}
